body {
	background: #4b5a7d url(../img/Sota-Background-2_RGB.jpg) no-repeat center center;
	background-size: cover;
	font-size: 16px;
	font-family: Muli, sans-serif;
}

* {
	box-sizing: border-box;
}

*::before,
*::after {
	box-sizing: inherit;
}


/* Body */
#portal-body {
	text-align: center;
	position: relative;
	z-index: 3;
	width: 1024px;
	margin: 0 auto;
	max-width: 100%;
	padding: 10rem 1rem;
}


/* Logo */
#site-logo {
	display: inline-flex;
	width: 20rem;
	margin: 0 0 2rem;
	animation-name: fadeDown;
	animation-timing-function: ease-in-out;
	animation-duration: 1.5s;
}

svg.logo path {
	fill: #fff;
}


/* Portal Links */
#portal-links {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-top: 1.25rem;
}

.portal-link-col {
	flex-grow: 1;
	flex-basis: 20%;
	min-width: 8rem;
	animation-name: fadeUp;
	animation-duration: 1.5s;
	animation-fill-mode: backwards;
	animation-timing-function: ease-in-out;
	padding: .5rem;
}

.portal-link {
	color: #fff;
	text-decoration: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	animation-name: fadeIn;
	animation-duration: 2s;
	animation-fill-mode: backwards;
	animation-timing-function: linear;
	animation-delay: inherit;
}

/*
.portal-link:hover {
	background: #fff;
	color: #e14f5e;
	background: #e14f5e;
	color: #fff;
}
*/

.portal-link .icon {
	width: 10em;
	height: 10em;
	background: #fff;
	margin: 0 0 1rem;
	border-radius: 99em;
}

.portal-link svg,
.portal-link img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.portal-link path {
	fill: currentColor;
}

.portal-link path.secondary {
	fill: #e14f5e;
}

.portal-link:hover path.secondary {
	fill: #fff;
}

.portal-link .text {
	font-weight: 500;
	font-size: 1.5em;
}

@media (max-width: 900px) {

	.portal-link-col {
		flex-basis: 33.33%;
	}

}

@media (max-width: 620px) {

	.portal-link-col {
		flex-basis: 8em;
		max-width: 10em;
	}

	.portal-link .icon {
		width: 8em;
		height: 8em;
	}

}


/* Shapes */
#shapes {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100%;
}

.shapes-overlay-top, 
.shapes-overlay-bottom {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	height: 100%;
	z-index: 2;
	width: 100%;
	overflow: hidden;
	min-height: 15vw;
}

svg#header-svg-top {
	height: 100vh;
	min-height: 20vw;
	float: right;
}

svg#header-svg-bottom {
	height: 100vh;
	nmin-height: 15vw;
}

#shapes path {
	fill: #fff;
}

.shapes-overlay-top svg#header-svg-bottom .blue-paths, 
.shapes-overlay-bottom svg#header-svg-bottom .blue-paths {
	fill-rule: evenodd;
	clip-rule: evenodd;
	fill: #e14f5e;
	enable-background: new;
	opacity: .4;
}

.shapes-overlay-top svg#header-svg-top .blue-paths, 
.shapes-overlay-bottom svg#header-svg-top .blue-paths {
	fill: #e14f5e;
}

.shapes-overlay-top svg#header-svg-top #dark-shape-top-right, 
.shapes-overlay-bottom svg#header-svg-top #dark-shape-top-right {
	animation-name: fadeDownLeft;
	animation-duration: 2s;
}

.shapes-overlay-top svg#header-svg-top #trans-shape-top-right, 
.shapes-overlay-bottom svg#header-svg-top #trans-shape-top-right {
	animation-name: fadeDownLeft;
	animation-duration: 2.3s;
}

.shapes-overlay-top svg#header-svg-top #trans-shape-right-mid, 
.shapes-overlay-bottom svg#header-svg-top #trans-shape-right-mid {
	animation-name: fadeDownLeft;
	animation-duration: 2.6s;
}

.shapes-overlay-top svg#header-svg-top #circle-right-mid, 
.shapes-overlay-bottom svg#header-svg-top #circle-right-mid {
	animation-name: fadeUpLeft;
	animation-duration: 2.6s;
}

.shapes-overlay-top svg#header-svg-bottom #light-shape-bottom-mid, 
.shapes-overlay-bottom svg#header-svg-bottom #light-shape-bottom-mid {
	animation-name: fadeUpRight;
	animation-duration: 2.5s;
}

.shapes-overlay-top svg#header-svg-bottom #light-shape-bottom-left, 
.shapes-overlay-bottom svg#header-svg-bottom #light-shape-bottom-left {
	animation-name: fadeUpRight;
	animation-duration: 2.7s;
}


/* Animations */
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes fadeUp {
	0% {
		transform: translateY(5rem) translateX(0);
		opacity: 0;
	}
	100% {
		transform: translateY(0) translateX(0);
	}
}

@keyframes fadeDown {
	0% {
		transform: translateY(-5rem) translateX(0);
		opacity: 0;
	}
	100% {
		transform: translateY(0) translateX(0);
	}
}

@keyframes fadeDownLeft {
	0% {
		transform: translateY(-10rem) translateX(10rem);
		opacity: 0;
	}
	100% {
		transform: translateY(0) translateX(0);
	}
}

@keyframes fadeUpLeft {
	0% {
		transform: translateY(10rem) translateX(10rem);
		opacity: 0;
	}
	40% {
		opacity: 0;
	}
	100% {
		transform: translateY(0) translateX(0);
	}
}

@keyframes fadeUpRight {
	0% {
		transform: translateY(10rem) translateX(-10rem);
		opacity: 0;
	}
	100% {
		transform: translateY(0);
	}
}

@keyframes zoomIn {
	0% {
		transform: scale(.5);
		opacity: 0;
	}
	100% {
		transform: scale(1);
	}
}